// creator  : weidu.exe (version 23100)
// argument : NIKOLA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NIKOLA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18820 /* ~Murder?  Heavens, no!  Let me tell you what happened!~ */
  IF ~~ THEN REPLY #18821 /* ~And it has left you with nothing. You built your future on nothing.~ */ GOTO 1
  IF ~~ THEN REPLY #18822 /* ~I wish you to stay here, by my side.~ */ DO ~TakePartyGold(15)
~ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 5.0 4.1 3.1 2.1 0.0
  SAY #18823 /* ~What more would you be?  I think it best that you leave, at least for a time.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18824 /* ~I... I see.  Then I was foolish.  I will not... show such weakness again.  I will be at the Harper hold in Athkatla.  I look forward... I will await you there.~ */
  IF ~~ THEN REPLY #18825 /* ~Then I will stay.  Please do not to suggest such things again.  We must make haste to the Harper hold in Athkatla.  They will not wait forever.~ */ GOTO 3
  IF ~~ THEN REPLY #18826 /* ~I... I beg your pardon? I may have misheard your decision; you... you wish me to leave? But... I wish to be no other place than here, with... with you. I could not come back if I am wrong. Tell me you have misspoken.~ [JAHEIRF4] */ GOTO 1
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #18827 /* ~It was not my intent that you should go. Stay, I would have you no where else.~ */
  IF ~~ THEN REPLY #18828 /* ~I have not. It would be best if you left the group for a time.~ */ GOTO 4
  IF ~~ THEN REPLY #18829 /* ~That is good to know. I have few others to turn to now and I... I value our time together.~ */ GOTO 1
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #18830 /* ~Curse me for a fool then. Why I thought... I will not show such weakness again. So be it, I will venture off on my own.~ */
  IF ~~ THEN REPLY #18831 /* ~I am not sure where I will go. Goodbye, <CHARNAME>. I do not think we will meet again.~ */ GOTO 5
  IF ~~ THEN REPLY #18832 /* ~What? You cannot mean... I stood by you through a very difficult time; I have turned my back on many of my own brethren! Am I to be cast aside like any other member of the group? I'm not sure I could return after something like this.~ [JAHEIRF5] */ GOTO 1
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #18833 /* ~Then don't go. I value the contribution you make and don't want you to leave.~ */
  IF ~~ THEN REPLY #18834 /* ~I would not ask you to. I think it best that you leave the group.~ */ GOTO 1
  IF ~~ THEN REPLY #18835 /* ~I thank you. I have a lot invested in this group, and I should not like to leave just yet.~ */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.1
  SAY #18836 /* ~I see.  Well, I will not waste my breath arguing.  I will go... I cannot go to the Harpers, here.  I will go... where?  Goodbye, <CHARNAME>, I doubt we shall meet again.~ */
  IF ~~ THEN REPLY #18838 /* ~That is rather odd, but I would like to know if the master is alright.  The master was paranoid about thieves, so when you look around be careful.~ */ GOTO 7
  IF ~~ THEN REPLY #18840 /* ~Oh, I don't think that is such a good idea, no.  Tsk tsk.  No, I don't think so.~ */ GOTO 8
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #18841 /* ~Well then, perhaps you could answer a couple of my questions.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 8 // from: 6.1
  SAY #18842 /* ~I plan on looking around whether you like it or not.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
